This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 807340 - CVE-2012-1572 openstack-keystone: extremely long passwords can crash Keystone [fedora-17]
CVE-2012-1572 openstack-keystone: extremely long passwords can crash Keystone...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: openstack-keystone (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matt Domsch
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2012-1572
  Show dependency treegraph
 
Reported: 2012-03-27 10:47 EDT by Pádraig Brady
Modified: 2016-01-04 09:41 EST (History)
8 users (show)

See Also:
Fixed In Version: openstack-keystone-2012.1-1.fc17
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of: 807336
Environment:
Last Closed: 2012-04-11 22:27:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Pádraig Brady 2012-03-27 10:47:49 EDT
+++ This bug was initially created as a clone of Bug #807336 +++

See CVE-2012-1572
Comment 1 Fedora Update System 2012-03-27 10:49:30 EDT
openstack-keystone-2012.1-0.12.rc1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/FEDORA-2012-4690/openstack-keystone-2012.1-0.12.rc1.fc17
Comment 2 Fedora Update System 2012-04-11 22:27:35 EDT
openstack-keystone-2012.1-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.